package de.tub.mac13.teamb.ontology;

import de.dailab.jiactng.agentcore.knowledge.IFact;

/**
 * Class holds connection credentials.
 *
 * @author axle
 */
public class Authentication implements IFact {

    private static final long serialVersionUID = 1159527311199819456L;
    private String username;
    private String password;

    public Authentication(String username, String password) {
        this.username = username;
        this.password = password;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
